name: "salamander"
glyph: {char: "N", colour: lightred}
flags: [fighter, warm_blood]
resists: {fire: 3, cold: -1}
genus: naga
will: 40
attacks:
 - {type: hit, flavour: fire, damage: 13}
hd: 8
hp_10x: 640
ac: 5
ev: 7
has_corpse: true
intelligence: human
habitat: amphibious_lava
energy: {swim: 7}
uses: weapons_armour
size: medium
shape: naga
